
/*! about start */
.md14799.about-wrap{position:relative}
@keyframes scale-y{from{transform:scaleY(0)}
to{transform:scaleY(1)}
}
.md14799.about-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md14799.about-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md14799.about-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md14799.about-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md14799.about-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md14799.about-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md14799.about-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md14799.about-wrap .icon-box img:nth-child(2),.md14799.about-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md14799.about-wrap .hover-icon:hover .icon-box img:first-child,.md14799.about-wrap .active-icon .icon-box img:first-child{opacity:0}
.md14799.about-wrap .hover-icon:hover .icon-box img:last-child,.md14799.about-wrap .active-icon .icon-box img:last-child{opacity:1}
.md14799.about-wrap .cn-wh,.md14799.about-wrap .cn-w,.md14799.about-wrap .cv-wh,.md14799.about-wrap .cv-w{display:block;width:100%}
.md14799.about-wrap .cn-wh,.md14799.about-wrap .cn-h,.md14799.about-wrap .cv-wh,.md14799.about-wrap .cv-h{display:block;height:100%}
.md14799.about-wrap .cn-wh,.md14799.about-wrap .cn-w,.md14799.about-wrap .cn-h{object-fit:contain}
.md14799.about-wrap .cv-wh,.md14799.about-wrap .cv-w,.md14799.about-wrap .cv-h{object-fit:cover}
.md14799.about-wrap .pic-box{max-width:100%;max-height:100%}
.md14799.about-wrap .pic-box img{max-width:100%;max-height:100%}
.md14799.about-wrap.wrap,.md14799.about-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md14799.about-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md14799.about-wrap button,.md14799.about-wrap input,.md14799.about-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md14799.about-wrap button{cursor:pointer}
.md14799.about-wrap .hide{display:none}
.md14799.about-wrap .s220{font-size:calc(220*1rem/100)}
@media(max-width: 649px){
	.md14799.about-wrap .s220{font-size:74.4px}
}
@media(max-width: 500px){
	.md14799.about-wrap .s220{font-size:1rem}
}
.md14799.about-wrap .about-left{width:50%;margin-right:auto;padding-right:1rem}
.md14799.about-wrap .about-right{width:50%;margin-left:auto;padding-left:1rem}
.md14799.about-wrap .about-bg{position:absolute;top:0;left:0;bottom:0;right:0;display:flex;padding-top:.95rem;z-index:-1}
.md14799.about-wrap .bg-item{position:relative;flex:1 0 0;background-color:#fefefe;background-position:center;background-size:cover;background-repeat:no-repeat}
.md14799.about-wrap .bg-item:last-child{background-color:#fff;border-left:1px solid rgba(10,43,89,.1)}
.md14799.about-wrap .bg-item:last-child::before{content:"";position:absolute;right:100%;top:0;width:.16rem;height:.16rem;border-radius:50%;transform:translateX(50%);background-color:#0a2b59}
.md14799.about-wrap .bg-item:last-child::after{content:"";position:absolute;right:100%;top:0;width:1px;height:1.76rem;background-color:#0a2b59;transform-origin:top;animation:scale-y 800ms ease-out forwards}
.md14799.about-wrap .about-main{padding-top:.95rem;padding-bottom:1.15rem}
.md14799.about-wrap .about-title{line-height:1.1666666667;margin-top:-0.05rem;margin-bottom:.35rem;color:#0a2b59}
.md14799.about-wrap .about-info{line-height:1.2777777778;color:#1460c9}
.md14799.about-wrap .about-year{display:flex;margin-top:.25rem}
.md14799.about-wrap .since{color:#1460c9;line-height:1;font-weight:lighter}
.md14799.about-wrap .year{color:#0a2b59;font-weight:bold;line-height:1}
.md14799.about-wrap .about-desc{line-height:1.875;margin-top:.4rem;color:#666}
.md14799.about-wrap .about-data{margin-top:.9rem}
.md14799.about-wrap .data-board{display:flex;flex-wrap:wrap;width:100%}
.md14799.about-wrap .data-item{display:flex}
.md14799.about-wrap .data-item{width:calc((100% - .6rem)/2)}
.md14799.about-wrap .data-item:nth-child(n+2){margin-left:.6rem}
.md14799.about-wrap .data-item:nth-child(2n+1){margin-left:0}
.md14799.about-wrap .data-item:nth-child(n+3){margin-top:.6rem}
.md14799.about-wrap .data-icon{padding-top:.2em}
.md14799.about-wrap .data-content{margin-left:.2rem}
.md14799.about-wrap .data-value{line-height:1}
.md14799.about-wrap .data-info{line-height:1.625;margin-top:.1rem}
@media(max-width: 750px){
	.md14799.about-wrap .bg-item{background:none !important}
.md14799.about-wrap .about-left{width:100%;margin-right:auto;padding-right:0}
.md14799.about-wrap .about-right{width:100%;margin-left:auto;padding-left:0}
.md14799.about-wrap .bg-item:last-child{display:none}
}
/*! about end */

/*! history start */
.history-wrap{position:relative;padding-top:.95rem;padding-bottom:.4rem;overflow:hidden}
.history-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.history-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.history-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.history-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.history-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.history-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.history-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.history-wrap .icon-box img:nth-child(2),.history-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.history-wrap .hover-icon:hover .icon-box img:first-child,.history-wrap .active-icon .icon-box img:first-child{opacity:0}
.history-wrap .hover-icon:hover .icon-box img:last-child,.history-wrap .active-icon .icon-box img:last-child{opacity:1}
.history-wrap .cn-wh,.history-wrap .cn-w,.history-wrap .cv-wh,.history-wrap .cv-w{display:block;width:100%}
.history-wrap .cn-wh,.history-wrap .cn-h,.history-wrap .cv-wh,.history-wrap .cv-h{display:block;height:100%}
.history-wrap .cn-wh,.history-wrap .cn-w,.history-wrap .cn-h{object-fit:contain}
.history-wrap .cv-wh,.history-wrap .cv-w,.history-wrap .cv-h{object-fit:cover}
.history-wrap .pic-box{max-width:100%;max-height:100%}
.history-wrap .pic-box img{max-width:100%;max-height:100%}
.history-wrap.wrap,.history-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.history-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.history-wrap button,.history-wrap input,.history-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.history-wrap button{cursor:pointer}
.history-wrap .hide{display:none}
.history-wrap .history{display:flex;flex-direction:column;min-height:8.5rem}
.history-wrap .history-title{line-height:1.1666666667;color:#fff;text-align:center}
.history-wrap .history-info{line-height:1.5555555556;margin-top:.1rem;color:hsla(0,0%,100%,.6);text-align:center}
.history-wrap .swp-box{display:flex;align-items:center;justify-content:space-between;flex:1}
.history-wrap .history-swp{height:100%}
.history-wrap .history-inner{display:flex;flex-direction:column;align-items:center;justify-content:center;height:100%}
.history-wrap .history-card{position:relative;display:flex;width:8.85rem;max-width:100%;margin-top:1.8rem;background-color:#fff;padding:.1rem;border-radius:.3rem;overflow:hidden;z-index:5}
.history-wrap .history-pic{width:4.04rem;aspect-ratio:404/338;flex-shrink:0;border-radius:inherit;overflow:hidden}
.history-wrap .history-pic{position:relative}
.history-wrap .history-pic::before{content:"";display:block;padding-top:83.6633663366%}
.history-wrap .history-pic .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.history-wrap .history-content{flex:1;padding:.78rem}
.history-wrap .card-title{line-height:1.2083333333;color:#0a2b59;font-weight:bold}
.history-wrap .card-list{line-height:2.25;margin-top:.2rem;color:#333}
.history-wrap .card-item{position:relative}
.history-wrap .card-item::before{content:"";position:absolute;right:100%;top:1.125em;transform:translate(-100%, -50%);width:.08rem;height:.08rem;border-radius:50%;background-color:#0a2b59}
.history-wrap .year-box{position:absolute;top:0;left:50%;transform:translateX(-50%)}
.history-wrap .history-year{font-size:25vw;font-weight:bold;line-height:1;max-width:100%;color:rgba(0,0,0,0);background:linear-gradient(to bottom, #fff, transparent);background-clip:text;opacity:.6}
.history-wrap .swp-btn{position:relative;display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#fff;overflow:hidden;z-index:10}
.history-wrap .swp-btn::after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;opacity:0;transition:.3s}
.history-wrap .swp-btn .icon-box{position:relative;z-index:5}
.history-wrap .swp-btn:hover{background-color:#0a2b59}
.history-wrap .swp-btn:hover .icon-box{filter:grayscale(1) brightness(10)}
.history-wrap .thumb{position:relative;display:flex;align-items:center}
.history-wrap .thumb-swp{display:flex;min-height:1.7rem}
.history-wrap .swp-inner{height:auto}
.history-wrap .thumb-item{display:flex;align-items:center;width:1.85rem}
.history-wrap .thumb-item.thumb-active .point{box-shadow:0 0 0 2px #fff inset}
.history-wrap .thumb-item.thumb-active .thumb-tag{bottom:0;transform:translateY(calc(100% + 0.2rem)) scale(2);font-weight:bold;color:#fff}
.history-wrap .thumb-inner{position:relative;display:flex;flex-direction:column;align-items:center;justify-content:center;width:100%}
.history-wrap .point-box{position:relative;width:100%;display:flex;justify-content:center}
.history-wrap .point{width:.26rem;height:.26rem;padding:.08rem;border-radius:50%;transition:.3s}
.history-wrap .point::before{content:"";display:block;width:100%;height:100%;border-radius:50%;background-color:#fff}
.history-wrap .thumb-tag{position:absolute;bottom:100%;left:50%;color:hsla(0,0%,100%,.6);margin-top:.1rem;transition:.3s}
.history-wrap .timer-shaft{position:absolute;top:50%;left:-50vw;transform:translateY(-50%);width:200vw;height:1px;background-color:hsla(0,0%,100%,.6)}
@media(max-width: 750px){
	.history-wrap .history-card{width:90%}
}
@media(max-width: 500px){
	.history-wrap .history-card{flex-direction:column}
.history-wrap .history-pic{width:100%}
}
/*! history end */

/*! culture start */
.md14975.culture-wrap{padding-top:.95rem;padding-bottom:1rem}
.md14975.culture-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md14975.culture-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md14975.culture-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md14975.culture-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md14975.culture-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md14975.culture-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md14975.culture-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md14975.culture-wrap .icon-box img:nth-child(2),.md14975.culture-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md14975.culture-wrap .hover-icon:hover .icon-box img:first-child,.md14975.culture-wrap .active-icon .icon-box img:first-child{opacity:0}
.md14975.culture-wrap .hover-icon:hover .icon-box img:last-child,.md14975.culture-wrap .active-icon .icon-box img:last-child{opacity:1}
.md14975.culture-wrap .cn-wh,.md14975.culture-wrap .cn-w,.md14975.culture-wrap .cv-wh,.md14975.culture-wrap .cv-w{display:block;width:100%}
.md14975.culture-wrap .cn-wh,.md14975.culture-wrap .cn-h,.md14975.culture-wrap .cv-wh,.md14975.culture-wrap .cv-h{display:block;height:100%}
.md14975.culture-wrap .cn-wh,.md14975.culture-wrap .cn-w,.md14975.culture-wrap .cn-h{object-fit:contain}
.md14975.culture-wrap .cv-wh,.md14975.culture-wrap .cv-w,.md14975.culture-wrap .cv-h{object-fit:cover}
.md14975.culture-wrap .pic-box{max-width:100%;max-height:100%}
.md14975.culture-wrap .pic-box img{max-width:100%;max-height:100%}
.md14975.culture-wrap.wrap,.md14975.culture-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md14975.culture-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md14975.culture-wrap button,.md14975.culture-wrap input,.md14975.culture-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md14975.culture-wrap button{cursor:pointer}
.md14975.culture-wrap .hide{display:none}
.md14975.culture-wrap .culture-title{line-height:1.1666666667;color:#0a2b59;font-weight:bold}
.md14975.culture-wrap .culture-info{line-height:1.5555555556;margin-top:.1rem;color:#666}
.md14975.culture-wrap .culture-main{display:flex;margin-top:.55rem}
.md14975.culture-wrap .culture-item{position:relative;display:flex;border-radius:.2rem;transition:.3s;overflow:hidden}
.md14975.culture-wrap .culture-item:hover .bg img{transform:scale(1.1)}
.md14975.culture-wrap .bg{position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden;z-index:-1}
.md14975.culture-wrap .bg img{transition:.5s}
.md14975.culture-wrap .culture-2{flex-direction:column}
.md14975.culture-wrap .culture-2{width:calc((100% - .2rem)/2)}
.md14975.culture-wrap .culture-2:nth-child(n+2){margin-left:.2rem}
.md14975.culture-wrap .culture-2:nth-child(2n+1){margin-left:0}
.md14975.culture-wrap .culture-2:nth-child(n+3){margin-top:.2rem}
.md14975.culture-wrap .culture-2.ratio{position:relative}
.md14975.culture-wrap .culture-2.ratio::before{content:"";display:block;padding-top:86.8421052632%}
.md14975.culture-wrap .culture-2.ratio .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md14975.culture-wrap .culture-4{height:calc((100% - .2rem)/2)}
.md14975.culture-wrap .culture-4{width:calc((100% - 0rem)/1)}
.md14975.culture-wrap .culture-4:nth-child(n+2){margin-left:.2rem}
.md14975.culture-wrap .culture-4:nth-child(1n+1){margin-left:0}
.md14975.culture-wrap .culture-4:nth-child(n+2){margin-top:.2rem}
.md14975.culture-wrap .culture-8{width:calc((100% - .2rem)/2)}
.md14975.culture-wrap .culture-8:nth-child(n+2){margin-left:.2rem}
.md14975.culture-wrap .culture-8:nth-child(2n+1){margin-left:0}
.md14975.culture-wrap .culture-8:nth-child(n+3){margin-top:.2rem}
.md14975.culture-wrap .fill-bg{background-color:#f1f4f9}
.md14975.culture-wrap .fill-theme-bg{background-color:#0a2b59}
.md14975.culture-wrap .culture-cover{width:100%;height:100%;padding:.7rem .4rem;z-index:5}
.md14975.culture-wrap .culture-cover.absolute{position:absolute;top:0;left:0;bottom:0;right:0}
.md14975.culture-wrap .text-dark .culture-name{color:#000}
.md14975.culture-wrap .text-dark .culture-desc{color:#666}
.md14975.culture-wrap .culture-name{line-height:1.1666666667;margin-top:-0.02rem;margin-bottom:.08rem;color:#fff}
.md14975.culture-wrap .culture-desc{line-height:1.875;color:#fff}
@media(max-width: 950px){
	.md14975.culture-wrap .culture-main{flex-direction:column}
.md14975.culture-wrap .culture-4{height:auto}
.md14975.culture-wrap .culture-2{width:calc((100% - 0rem)/1)}
.md14975.culture-wrap .culture-2:nth-child(n+2){margin-left:.2rem}
.md14975.culture-wrap .culture-2:nth-child(1n+1){margin-left:0}
.md14975.culture-wrap .culture-2:nth-child(n+2){margin-top:.2rem}
}
/*! culture end */
